Bug 811608 - Remove release note 2.1.2
Remove release note 2.1.2
Status: CLOSED CURRENTRELEASE
Product: CloudForms Common
Classification: Red Hat
Component: Docs Release Notes (Show other bugs)
1.0.0
Unspecified Unspecified
unspecified Severity unspecified
: rc
: ---
Assigned To: Shikha
ecs-bugs
http://documentation-stage.bne.redhat...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-11 10:19 EDT by wes hayutin
Modified: 2016-04-27 19:37 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-08-30 13:14:29 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description wes hayutin 2012-04-11 10:19:56 EDT
Description of problem:

Please remove

2.1.2. Red Hat Enterprise Linux 5 vSphere deployments do not communicate status to CloudForms Cloud Engine
Comment 1 wes hayutin 2012-04-11 10:20:13 EDT
sry.. this issue has been addressed and fixed
Comment 2 Shikha 2012-04-13 01:42:51 EDT
Removed this issue from the Release notes.

Note You need to log in before you can comment on or make changes to this bug.